org.apache.fop.pdf

## Class StandardStructureAttributes.Table

- java.lang.Object
- - org.apache.fop.pdf.StandardStructureAttributes.Table

- Enclosing class:
    StandardStructureAttributes

      public static final class StandardStructureAttributes.Table
      extends java.lang.Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `StandardStructureAttributes.Table.Scope`

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static PDFName` | `NAME` The name to use as an attribute owner.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Table()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NAME

          public static final PDFName NAME

      The name to use as an attribute owner. This is the value of the 'O' entry in the attribute's dictionary.

  - ### Constructor Detail

    - #### Table

          public Table()

Copyright 1999-2015 The Apache Software Foundation. All Rights Reserved.